* {
padding: 0;
margin: 0;
}

html, body { 
height: 100%;
}

body {
  text-align: center;
  margin: 0px;
  padding: 0px;
  height: 100%;
  font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
  color: #444444;
  font-size: 12px;
  line-height: 22px;
  background-image: url('images/base1.gif');
  background-repeat: repeat;
}

#container
{
	margin: 0 auto;
	width: 1000px;
	min-height: 100%;
	text-align: left;
	border-left: 1px solid #898989;
	border-right: 1px solid #898989;
	background: #FAF3F1;
}

#header
{
	background: #C0C8D6;
	height: 200px;
	border-bottom: 1px solid #898989;
	position: relative;
}

#logo {
width: 390px;
height: 68px;
position: absolute;
bottom: 35px;
left: 69px;
}

#img1 {
width: 63px;
height: 11px;
position: absolute;
bottom: 35px;
left: 572px;
}

#img2 {
width: 90px;
height: 11px;
position: absolute;
bottom: 35px;
left: 647px;
}

#img3 {
width: 39px;
height: 11px;
position: absolute;
bottom: 35px;
left: 749px;
}

#img4 {
width: 50px;
height: 11px;
position: absolute;
bottom: 35px;
left: 800px;
}

#img5 {
width: 63px;
height: 11px;
position: absolute;
bottom: 35px;
left: 862px;
}

.content-container
{
	width: 1000px;
	background: #FAF3F1 repeat-y 100% 0;
	border-bottom: 1px solid #898989;
}

.content
{
	width: 850px;
	margin: 50px 75px 50px 75px;
}

.slideshow
{
	width: 850px;
	margin: 75px 75px 5px 75px;
}

.last
{
	width: 1000px;
	background: #FAF3F1 repeat-y 100% 0;
}

.spacer {
width: 850px;
height: auto;
background: #FAF3F1;
}

.footer {
width: 1000px;
height: auto;
background: #C0C8D6;
}

a:link {text-decoration: none; color: #3B5998; font-weight: normal}
a:visited {text-decoration: none; color: #3B5998; font-weight: normal}
a:hover {text-decoration: none; color: #805E79; font-weight: normal}
a:active {text-decoration: none; color: #3B5998; font-weight: normal}
.text1 {font-size: 12px; font-family: Lucida Grande, Arial, Helvetica, sans-serif; color: #555555; font-weight: normal; line-height: 20px} 
.text2 {font-size: 11px; font-family: Lucida Grande, Arial, Helvetica, sans-serif; color: #555555; font-weight: normal; line-height: 18px} 
.text3 {font-size: 11px; font-family: Lucida Grande, Arial, Helvetica, sans-serif; color: #555555; font-weight: bold; line-height: 18px}
.text4 {font-size: 10px; font-family: Lucida Grande, Arial, Helvetica, sans-serif; color: #444444; font-weight: normal; line-height: 16px}
